Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0816

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-0816
Last Modified 10 Sep 2008 03:27:53
Published 23 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-0816

Summary

Integer underflow in the firewall logging rules for iptables in Linux before 2.6.8 allows remote attackers to cause a denial of service (application crash) via a malformed IP packet.

Vulnerable Systems

Operating System

  • Linux Kernel 2.6 Test9 Cvs

  • Linux Kernel 2.6.0

  • Linux Kernel 2.6.1

  • Linux Kernel 2.6.2

  • Linux Kernel 2.6.3

  • Linux Kernel 2.6.4

  • Linux Kernel 2.6.5

  • Linux Kernel 2.6.6

  • Linux Kernel 2.6.7

  • Linux Kernel 2.6.8

  • Suse Linux 9.1


References

XF - linux-ip-packet-dos(17800)

BID - 11488

SUSE - SUSE-SA:2004:037

SECUNIA - 11202

MANDRAKE - MDKSA-2005:022


Last Updated: 27 May 2016 10:38:46